<template>
  <div class="bg-black bg-opacity-80 w-full h-screen flex justify-center items-center absolute">
     <div style="border-top-color:transparent"
        class="w-16 h-16 border-4 border-indigo-300 border-solid rounded-full animate-spin">
      </div>
  </div>
</template>

<script lang="ts">
import { defineComponent } from 'vue';

export default defineComponent({
  name: 'AbsoluteLoader'
});
</script>
